/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 16/mai/2017, 0:36:34
    Author     : Runo
*/
html {
    background-image:url("../Images/backgroundHome.png");
}

header {
    background-color: white;
    box-shadow: 0px 0px 30px 0px white;
    color: black;
    padding: 1.5%;
    text-align: center;
    margin-top: 1%;
    margin-left: 30%;
    margin-right: 30%;
    vertical-align: auto;
}

h1 {
    font-family: "Arial Black", Gadget, sans-serif;
}

body {
    color:white;
}

#main {
    text-align: center;
    margin-left: 0px;
    padding-top: 3%;
    margin-top: 5%;
}

label {
    display: block;
    margin-bottom: 7px;
    clear:left;
    clear:right;
    margin: auto;
    width: 190px;
}

.inputtype {
    border: none;
    background-color:black !important;
    border-bottom: 1px solid white;
    padding: 5px;
    color: white !important;
}
.inputtype:focus,.inputtype:focus{
    outline:0;   
}

.inputtype:-webkit-autofill,.inputtype:-webkit-autofill {
    background-color: black !important;
    -webkit-box-shadow: 0 0 0px 1000px black inset;
    -webkit-text-fill-color: white !important;
}

.submitbutton {
    display: inline-block;
    background-color: white;
    border: none;
    color: black;
    text-align: center;
    font-size: 12px;
    padding: 3px;
    width: 100px;
    transition: all 0.5s;
    cursor: pointer;
    margin: 5px;
    text-decoration: none;
}

.submitbutton{
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
}

.submitbutton:after {
    content: '\00bb';
    position: absolute;
    opacity: 0;
    top: 0;
    right: -20px;
    transition: 0.5s;
}

.submitbutton:hover {
    padding-right: 25px;
    padding-left: 25px;
}

.submitbutton:hover, .submitbutton:after {
    opacity: 1;
    right: 0;
}

.inputsubmit {
    background-color: white;
    color:black;
    border: none;
    width: 100px;
    border: 1px transparent solid;
    margin-top: 5px;
}

.inputsubmit:hover {
    border:1px white solid;
    color: white;
    background-color: black;
    outline: none;
}

.inputsubmit:active {
    opacity: 0.5;
}

.imgHome{
    width: 150px;
    height: 150px;
    padding-bottom: 20px;
    padding-right: 10px;
    display: inline;
}

form {
    margin-top: 20px;
    margin-bottom: 25px;
}

option {
    background-color: black;
    color: white;
    border-bottom: white 1px solid;
}

select {
    background-color: black;
    color: white;
    border: none;
}

.error {
    color: red;
}

footer a{
    position: absolute;
    bottom: 0px;
    left: 0px;
}

#voltar {
    padding-left:30px;
    padding-right: 30px;
    background-color: white;
    color:black;
    border: none;
    border: 1px transparent solid;
    margin-top: 5px;
    text-decoration: none;
}

#voltar:hover {
    border:1px white solid;
    color: white;
    background-color: black;
    outline: none;
    text-decoration: none;
}

#voltar:active {
    opacity: 0.5;
}

.alert {
    background-color: powderblue;
}